Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Scheduled monthly dependency update for January #23

Closed
wants to merge 7 commits into from

Conversation

@pyup-bot
Copy link
Contributor

@pyup-bot pyup-bot commented Jan 1, 2021

Update botocore from 1.19.26 to 1.19.47.

Changelog

1.19.47

=======

* api-change:``servicecatalog``: Update servicecatalog client to latest version

1.19.46

=======

* api-change:``macie2``: Update macie2 client to latest version
* api-change:``elasticache``: Update elasticache client to latest version

1.19.45

=======

* api-change:``acm-pca``: Update acm-pca client to latest version
* api-change:``apigatewayv2``: Update apigatewayv2 client to latest version

1.19.44

=======

* api-change:``cloudfront``: Update cloudfront client to latest version

1.19.43

=======

* api-change:``compute-optimizer``: Update compute-optimizer client to latest version
* api-change:``resource-groups``: Update resource-groups client to latest version
* api-change:``dms``: Update dms client to latest version

1.19.42

=======

* api-change:``ssm``: Update ssm client to latest version
* api-change:``iotwireless``: Update iotwireless client to latest version
* api-change:``rds``: Update rds client to latest version
* api-change:``glue``: Update glue client to latest version
* api-change:``ce``: Update ce client to latest version
* api-change:``connect``: Update connect client to latest version
* api-change:``elasticache``: Update elasticache client to latest version

1.19.41

=======

* api-change:``config``: Update config client to latest version
* api-change:``ec2``: Update ec2 client to latest version
* api-change:``glue``: Update glue client to latest version
* api-change:``batch``: Update batch client to latest version
* api-change:``managedblockchain``: Update managedblockchain client to latest version
* api-change:``service-quotas``: Update service-quotas client to latest version
* api-change:``s3``: Update s3 client to latest version
* api-change:``connectparticipant``: Update connectparticipant client to latest version
* api-change:``securityhub``: Update securityhub client to latest version
* api-change:``qldb-session``: Update qldb-session client to latest version
* api-change:``outposts``: Update outposts client to latest version
* api-change:``servicecatalog-appregistry``: Update servicecatalog-appregistry client to latest version
* api-change:``dms``: Update dms client to latest version
* api-change:``apigateway``: Update apigateway client to latest version

1.19.40

=======

* api-change:``rds``: Update rds client to latest version
* bugfix:SSO: Fixed timestamp format for SSO credential expirations
* api-change:``personalize-runtime``: Update personalize-runtime client to latest version
* api-change:``ec2``: Update ec2 client to latest version

1.19.39

=======

* api-change:``ec2``: Update ec2 client to latest version
* api-change:``servicecatalog``: Update servicecatalog client to latest version
* api-change:``dlm``: Update dlm client to latest version
* api-change:``kms``: Update kms client to latest version
* api-change:``route53resolver``: Update route53resolver client to latest version
* api-change:``sqs``: Update sqs client to latest version
* api-change:``config``: Update config client to latest version
* api-change:``imagebuilder``: Update imagebuilder client to latest version
* api-change:``route53``: Update route53 client to latest version

1.19.38

=======

* api-change:``ce``: Update ce client to latest version
* api-change:``amp``: Update amp client to latest version
* api-change:``location``: Update location client to latest version
* api-change:``wellarchitected``: Update wellarchitected client to latest version
* api-change:``quicksight``: Update quicksight client to latest version

1.19.37

=======

* api-change:``iotwireless``: Update iotwireless client to latest version
* api-change:``lambda``: Update lambda client to latest version
* api-change:``greengrassv2``: Update greengrassv2 client to latest version
* api-change:``ssm``: Update ssm client to latest version
* api-change:``iotdeviceadvisor``: Update iotdeviceadvisor client to latest version
* api-change:``iot``: Update iot client to latest version
* api-change:``iotanalytics``: Update iotanalytics client to latest version
* api-change:``amp``: Update amp client to latest version
* api-change:``iotfleethub``: Update iotfleethub client to latest version

1.19.36

=======

* api-change:``ec2``: Update ec2 client to latest version
* api-change:``globalaccelerator``: Update globalaccelerator client to latest version
* api-change:``devops-guru``: Update devops-guru client to latest version

1.19.35

=======

* api-change:``guardduty``: Update guardduty client to latest version
* api-change:``iotsitewise``: Update iotsitewise client to latest version
* api-change:``autoscaling``: Update autoscaling client to latest version
* api-change:``cloudwatch``: Update cloudwatch client to latest version
* api-change:``pi``: Update pi client to latest version
* api-change:``cloudtrail``: Update cloudtrail client to latest version

1.19.34

=======

* api-change:``networkmanager``: Update networkmanager client to latest version
* api-change:``kendra``: Update kendra client to latest version
* api-change:``ec2``: Update ec2 client to latest version

1.19.33

=======

* api-change:``globalaccelerator``: Update globalaccelerator client to latest version
* api-change:``ec2``: Update ec2 client to latest version
* api-change:``redshift``: Update redshift client to latest version

1.19.32

=======

* api-change:``ecr``: Update ecr client to latest version
* api-change:``sagemaker``: Update sagemaker client to latest version
* api-change:``kendra``: Update kendra client to latest version
* api-change:``quicksight``: Update quicksight client to latest version
* api-change:``auditmanager``: Update auditmanager client to latest version
* api-change:``sagemaker-runtime``: Update sagemaker-runtime client to latest version
* api-change:``sagemaker-edge``: Update sagemaker-edge client to latest version
* api-change:``forecast``: Update forecast client to latest version
* api-change:``healthlake``: Update healthlake client to latest version
* api-change:``emr-containers``: Update emr-containers client to latest version

1.19.31

=======

* api-change:``dms``: Update dms client to latest version
* api-change:``servicecatalog-appregistry``: Update servicecatalog-appregistry client to latest version

1.19.30

=======

* api-change:``ssm``: Update ssm client to latest version
* api-change:``ec2``: Update ec2 client to latest version
* api-change:``workspaces``: Update workspaces client to latest version
* api-change:``license-manager``: Update license-manager client to latest version
* api-change:``lambda``: Update lambda client to latest version
* api-change:``ds``: Update ds client to latest version
* api-change:``kafka``: Update kafka client to latest version
* api-change:``medialive``: Update medialive client to latest version
* api-change:``rds``: Update rds client to latest version

1.19.29

=======

* api-change:``license-manager``: Update license-manager client to latest version
* api-change:``compute-optimizer``: Update compute-optimizer client to latest version
* api-change:``amplifybackend``: Update amplifybackend client to latest version
* api-change:``batch``: Update batch client to latest version

1.19.28

=======

* api-change:``customer-profiles``: Update customer-profiles client to latest version

1.19.27

=======

* api-change:``sagemaker-featurestore-runtime``: Update sagemaker-featurestore-runtime client to latest version
* api-change:``ecr-public``: Update ecr-public client to latest version
* api-change:``honeycode``: Update honeycode client to latest version
* api-change:``eks``: Update eks client to latest version
* api-change:``amplifybackend``: Update amplifybackend client to latest version
* api-change:``lambda``: Update lambda client to latest version
* api-change:``sagemaker``: Update sagemaker client to latest version
* api-change:``lookoutvision``: Update lookoutvision client to latest version
* api-change:``ec2``: Update ec2 client to latest version
* api-change:``connect``: Update connect client to latest version
* api-change:``connect-contact-lens``: Update connect-contact-lens client to latest version
* api-change:``profile``: Update profile client to latest version
* api-change:``s3``: Update s3 client to latest version
* api-change:``appintegrations``: Update appintegrations client to latest version
* api-change:``ds``: Update ds client to latest version
* api-change:``devops-guru``: Update devops-guru client to latest version
Links

Update certifi from 2020.11.8 to 2020.12.5.

The bot wasn't able to find a changelog for this release. Got an idea?

Links

Update chardet from 3.0.4 to 4.0.0.

Changelog

4.0.0

Benchmarking chardet 4.0.0 on CPython 3.7.5 (default, Sep  8 2020, 12:19:42)
[Clang 11.0.3 (clang-1103.0.32.62)]
--------------------------------------------------------------------------------
.......................................................................................................................................................................................................................................................................................................................................................................
Calls per second for each encoding:
Links

Update idna from 2.10 to 3.0.

Changelog

3.0

++++++++++++++++

- Python 2 is no longer supported (the 2.x branch supports Python 2,
use "idna<3" in your requirements file if you need Python 2 support)
- Support for V2 UTS 46 test vectors.
Links

Update multidict from 5.0.2 to 5.1.0.

Changelog

5.1.0

==================

Features
--------

- Support ``GenericAliases`` (``MultiDict[str]``) for Python 3.9+
`553 <https://github.com/aio-libs/multidict/issues/553>`_


Bugfixes
--------

- Synchronize the declared supported Python versions in ``setup.py`` with actually supported and tested ones.
`552 <https://github.com/aio-libs/multidict/issues/552>`_


----
Links

Update pproxy from 2.4.6 to 2.5.2.

The bot wasn't able to find a changelog for this release. Got an idea?

Links

Update sentry-sdk from 0.19.4 to 0.19.5.

The bot wasn't able to find a changelog for this release. Got an idea?

Links
@pyup-bot
Copy link
Contributor Author

@pyup-bot pyup-bot commented Feb 1, 2021

Closing this in favor of #24

@pyup-bot pyup-bot closed this Feb 1, 2021
@TrueBrain TrueBrain deleted the pyup-scheduled-update-2021-01-01 branch Feb 1, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

1 participant